#change_wrap_div{ background-repeat: repeat !important; }#footer{ background-color: #323232} #sub-footer { background-color: #323232 !important; } #sub-footer { background-repeat: repeat !important; } div.pp_overlay { opacity: 0.7 !important; } .wpcf7-mail-sent-ok {
    border: 10px solid #57e0a2 !important;
font-weight: 700;
}

.ast-required {
color:#f23f00;
}

.wpcf7-form-control {
margin-top:4px !important;
}

.wpcf7-submit {
background-color: #1a424c !important;
color: #fff !important;
margin-top:16px !important;
}

.nav-menu div.sub-nav a {
color: rgba(255,255,255,1.0);
font-weight: 700;
}

.nav-menu div.sub-nav a:hover {
color: rgba(255,255,255,0.7);
font-weight: 700;
}

.career-backlink p a {color: #aaa !important; font-style:normal;}

h4 {line-height:28px;}

.transp-text-6 div p {color: rgba(255,255,255,0.6) !important;}

@media only screen and (max-width: 1100px) {
 .dfd-search-mobile-show{
	display: none !important;
}
}
.lang-sel {
   font-size: 12px;
   width:100px;
}

.lang-sel ul {
width:100px;
}

.lang-sel ul > li a {
    font-size: 10px;
}




.uvc-heading-spacer {
	margin-top:35px !important;
	margin-bottom:35px !important;
}


@media only screen and (max-width: 700px) {

	.mob-pad-fix {
	    padding-left: 20px !important;
	    padding-right: 20px !important;
	}

	.bgmobfix {
		background-size:contain !important;
		background-repeat:no-repeat !important;
	}

}


@media only screen and (min-width: 700px) {

	.mob-pad-fix {
	    padding-left: 70px !important;
	    padding-right: 70px !important;
	}

	.bgmobfix {
		background-size:cover !important;
	}


}

#header-container .header-col-fluid nav.mega-menu .menu-item-language {
 display: none;
}

.sentcase div h4  {text-transform: initial;}


.vc_tta-title-text {font-size:20px!important; text-transform:none!important;}